<template>
  <nav>
    <router-link to="/">Home</router-link> |
    <router-link to="/about">About</router-link> |
    <router-link to="/contacts">Contacts</router-link>
  </nav>
  <router-view />
</template>

<style lang="scss"></style>
<!-- В усіх завданнях розробити Vue додаток з такими функціональними можливостями:
 створення компонентів (обов»язково окремо для відображення одного елемента
даних і списку) - 20;
 фільтрація елементів даних – 5;
 вилучення елементів даних - 5;
 роутинг (принаймні 3 сторінки-компоненти) - 10; -->

<!-- 31. Меню ресторану. 
  База даних страв: 
  назва страви, 
  одиниці вимірювання, 
  вартість одиниці,
  страва якої кухні (національна приналежність). 
  Організувати вибір за довільним запитом. -->